Subject: FW: First Draft Ideas

From: Burke Chris-CCB007 <[email-masked]>
Date: Mon, 27 Sep 1999 14:07:44 -0500

Posted this morning to IETF-PRESS-CLUES, FYI.

Chris Burke

> -----Original Message-----
> From:	Burke Chris-CCB007 [SMTP:[email-masked]]
> Sent:	Monday, September 27, 1999 11:55 AM
> To:	[email-masked]'
> Subject:	Re: First Draft Ideas
> 
> Hello! I have just joined the list and read through the archive at
> http://www.imc.org/ietf-press-clues.
> 
> I chair the Web Elucidation of Internet-Related Developments working
> group,
> part of the User Services Area. The group's charter is to build and
> maintain
> a web site that makes information about the IETF and IETF activities more
> accessible to a less technical audience. I fully expect that the Press
> will
> be among the most frequent visitors to this site.
> 
> Given the support of the IETF WG chairs and ADs, the site will include
> digests of WG charters and deliverables, as well as something akin to an
> "area plan" for each area and a "hot topics" section that will cut across
> multiple Areas. We also plan on including information useful to new
> participants, such as The Tao of the IETF, and All RFCs are not Standards.
> 
> Our intent is that the site will be named off of the ietf.org domain,
> perhaps info.ietf.org, but we are still hashing out the name in the
> working
> group before taking a proposal to the IETF secretariat.
> 
> The "press clues" information being discussed on this list would be a
> welcome addition to the WEIRD web site, increasing the benefit that the
> WEIRD site provides to the internet community. If you decide to proceed
> and
> want a collaborator or host, please count me in!
> 
> Comments on what has been posted so far:
> 
> 1) I don't see a problem with IETF WG chairs being fingered as "press
> contacts" for their WG. Especially with the recent IETF policy change,
> which
> increases the role of the WG chair in determining the status of a
> contributed document, I can think of no better contact. If WEIRD is
> successful, it will become the first line of defense - I hope that the
> press
> will go there for answers to FAQ, and only hit up WG chairs when the WEIRD
> site fails to satisfy.
> 
> 2) I like the idea of an "IETF Style Guide" for the press, which gives
> in-your-face examples of where a mistake has been made. Generally, the
> trade
> press has a built-in incentive to report accurately on events and I think
> they would welcome a tool to help them avoid becoming someone's corporate
> shill by mistake.
> 
> 3) With respect to "emphasizing the positive" as someone put it, I don't
> see
> a big problem with using specific, real examples. What the press writes is
> a
> matter of public record. I think it is effective to give a specific
> example,
> without belaboring the details. Associate the example with the
> publication,
> not with the reporter, since the whole publication is responsible for its
> editorial content. Quote the article. Then be truthful, but kind, in
> pointing out where the mistake was made.
> 
> Regards,
> Chris Burke
> 
> "I before E except after C...WEIRD"
> IETF Web Elucidation of Internet-Related Developments
> mailing list: [email-masked], usual sign-up conventions